# File: coffee-maker.coffee

Defined in: | node_modules/grunt-codo/node_modules/codo/node_modules/haml-coffee/src/cli
Classes: | CoffeeMaker

## Variables Summary

red =

      '\u001b[31m'

reset =

      '\u001b[0m'

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input